

.cal_container {
	font-family: sans-serif;
	font-size: 12px;
	color: #000;
	background: white;
}

	.cal_container .cal_clear {
		clear: both;
	}

	.cal_container .cal_header {

	}

		.cal_container .cal_header h2.cal_month_name {
			font-size: 18px !important;
			color: #000 !important;
			line-height: 1em !important;
			text-decoration: none !important;
			font-weight: normal !important;
			margin: 0 !important;
			padding: 0 !important;
			float: left;
			position: relative;
			top: 10px;
		}

		.cal_container .cal_header a.cal_previous_month, .cal_container .cal_header a.cal_next_month {
			background: #f5f5f5 url(../images/previous_month.png) no-repeat 7px 5px;
			width: 4px;
			height: 7px;
			border: 1px solid #dadada;
			padding: 5px 7px 6px 7px;
			float: left;
			border-radius: 3px;
			text-decoration: none !important;
			line-height: 4px;
			content: '';
			margin-left: 10px;
			margin-top: 10px;
		}

		.cal_container .cal_header a.cal_next_month {
			background: #f5f5f5 url(../images/next_month.png) no-repeat 7px 5px;
			margin-left: 5px;
		}

		.cal_container .cal_header .cal_scale_selector {
			float: right;
		}

			.cal_container .cal_header .cal_scale_selector a.cal_scale_option {
				float: left;
				text-decoration: none !important;
				color: #929292 !important;
				margin: 0 !important;
				line-height: 12px !important;
				height: 12px;
				padding: 8px 9px 8px 9px !important;
				background: #f5f5f5;
				border: 1px solid #dadada;
				border-right: none;
			}

			.cal_container .cal_header .cal_scale_selector a.cal_scale_option.cal_scale_option_first {
				border-radius: 3px 0 0 3px;
			}

			.cal_container .cal_header .cal_scale_selector a.cal_scale_option.cal_scale_option_last {
				border-radius: 0 3px 3px 0;
				border-right: 1px solid #dadada;
			}

			.cal_container .cal_header .cal_scale_selector a.cal_scale_option.cal_scale_option_selected, .cal_container .cal_header .cal_scale_selector a.cal_scale_option:active {
				background: rgb(217, 217, 217);
				background-image: -webkit-linear-gradient(bottom, rgb(199,199,199) 0%, rgb(238,238,238) 100%);
				background-image: -moz-linear-gradient(bottom, rgb(199,199,199) 0%, rgb(238,238,238) 100%);
				background-image: -o-linear-gradient(bottom, rgb(199,199,199) 0%, rgb(238,238,238) 100%);
				background-image: -ms-linear-gradient(bottom, rgb(199,199,199) 0%, rgb(238,238,238) 100%);
				background-image: linear-gradient(bottom, rgb(199,199,199) 0%, rgb(238,238,238) 100%);
				-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,.3);
				box-shadow: inset 0 2px 3px rgba(0,0,0,.3);
			}

		.cal_container .cal_events {
			margin-top: 20px;
		}

			.cal_container .cal_events .cal_noevents {
				color: #000;
				font-size: 12px;
				line-height: 1em;
				font-style: italic;
			}

			.cal_container .cal_events .cal_event {
				border: 1px solid #dadada;
				border-radius: 3px;
				margin-bottom: 10px;
			}

			.cal_container .cal_events .cal_event:hover {
				background: #f5f5f5;
			}
			.cal_container .cal_events .cal_event.cal_event_visible:hover {
				background: #fff;
			}

				.cal_container .cal_events .cal_event .cal_event_day {
					color: #929292;
					font-size: 14px;
					font-weight: bold;
					background: #f5f5f5;
					float: left;
					/*width: 39px;*/
					line-height: 14px;
					padding: 13px 0 13px 10px;
					margin: 0 10px 0 0;
					text-align: left;
					border: 1px solid #dadada;
					border-width: 0 1px 0 0;
					border-radius: 3px 0 0 3px;
				}

				.cal_container .cal_events .cal_event .cal_event_day.cal_event_day_weekend {
					background: #dadada;
				}

				.cal_container.cal_scale_day .cal_events .cal_event .cal_event_day {
					width: 65px;
				}

				.cal_container.cal_scale_month .cal_events .cal_event .cal_event_day {
					width: 39px;
					text-align: center;
					padding-left: 0;
				}

				.cal_container.cal_scale_year .cal_events .cal_event .cal_event_day {
					width: 60px;
				}

				.cal_container .cal_events .cal_event.cal_event_visible .cal_event_day {
					border-width: 0 1px 1px 0;
					border-radius: 3px 0 3px 0;
				}

				.cal_container .cal_events .cal_event .cal_event_right {
					padding: 0 0 0 10px;
				}

					.cal_container .cal_events .cal_event .cal_event_right .cal_event_header {
						cursor: pointer;
					}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_header h3.cal_event_title {
							font-size: 14px !important;
							line-height: 14px !important;
							color: #000 !important;
							font-weight: bold !important;
							padding: 13px 0 13px 0 !important;
							margin: 0 !important;
							float: left;
						}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_header .cal_event_short_description {
							float: left;
							margin: 13px 0 0 20px;
							height: 12px;
						}

					.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal {
						display: none;
					}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_date {
							color: #000;
							font-weight: normal;
							font-size: 12px;
							margin: 9px 0 0 0;
							background: url(../images/date.png) no-repeat 0 2px;
							padding: 0 0 0 20px;
						}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_location {
							color: #000;
							font-weight: normal;
							font-size: 12px;
							margin: 2px 0 0 0;
							background: url(../images/location.png) no-repeat 1px 1px;
							padding: 0 0 0 20px;
						}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_location a {
							color: #000 !important;
							font-size: 12px !important;
							text-decoration: underline !important;
						}
						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_location a:hover {
							text-decoration: none;
						}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal a.cal_event_twitter {
							display: block !important;
							float: left;
							padding: 0 !important;
							margin: 3px 8px 0 0 !important;
							width: 8px;
							height: 11px;
							text-decoration: none;
							background: url(../images/twitter.png) no-repeat;
						}

						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal a.cal_event_facebook {
							display: block !important;
							float: left;
							padding: 0 !important;
							margin: 2px 0 0 0 !important;
							width: 8px;
							height: 12px;
							text-decoration: none;
							background: url(../images/facebook.png) no-repeat;
						}



						.cal_container .cal_events .cal_event .cal_event_right .cal_event_reveal p.cal_event_description {
							color: #000 !important;
							font-size: 12px !important;
							font-family: sans-serif !important;
							line-height: 1.6em !important;
							padding: 0 10px 10px 0 !important;
							margin: 15px 0 0 0 !important;
						}


/* LEAF THEME */
.cal_container.cal_skin_leaf .cal_header a.cal_previous_month, .cal_container.cal_skin_leaf .cal_header a.cal_next_month {
	background-color: #dde96d;
	border-color: #a8b83d;
}
.cal_container.cal_skin_leaf .cal_header a.cal_previous_month:hover, .cal_container.cal_skin_leaf .cal_header a.cal_next_month:hover {
	background-color: #ffffff;
	border-color: #dadada;
}

.cal_container.cal_skin_leaf .cal_header .cal_scale_selector a.cal_scale_option {
	background: #213840;
	color: #ddd !important;
	border-color: #213840;
}
.cal_container.cal_skin_leaf .cal_header .cal_scale_selector a.cal_scale_option.cal_scale_option_selected, .cal_container.cal_skin_leaf .cal_header .cal_scale_selector a.cal_scale_option:active {
	background: #395660;
}

.cal_container.cal_skin_leaf .cal_events .cal_event .cal_event_right .cal_event_header h3.cal_event_title {
	color: #2B4754 !important;
	
}
.cal_container.cal_skin_leaf .cal_events .cal_event {
	background: #dfdfdf;
	border: 1px solid #a8b83d;
}
.cal_container.cal_skin_leaf .cal_events .cal_event:hover {
	background: #fff;
	border: 1px solid #dadada;
}

.cal_container.cal_skin_leaf .cal_events .cal_event.cal_event_visible:hover {
	background: #dfdfdf;
	border: 1px solid #a8b83d;
}
.cal_container.cal_skin_leaf .cal_events .cal_event .cal_event_day {
	background: #213840;
	border-color: #213840;
	color: #ddd;
}

.cal_container.cal_skin_leaf .cal_events .cal_event .cal_event_right .cal_event_header {
	background: #C7DB3E;
}
.cal_container.cal_skin_leaf .cal_events .cal_event .cal_event_right .cal_event_header:hover {
	background: #fff;
}
.cal_container.cal_skin_leaf .cal_events .cal_event.cal_event_visible .cal_event_right .cal_event_header:hover {
	background: #C7DB3E;
}



/* INSECT THEME */
.cal_container.cal_skin_insect .cal_header a.cal_previous_month, .cal_container.cal_skin_insect .cal_header a.cal_next_month {
	background-image: url(../images/previous_month_white.png);
	background-color: #5d6064;
	border-color: #4b4c50;
}
.cal_container.cal_skin_insect .cal_header a.cal_next_month {
	background-image: url(../images/next_month_white.png);
}
.cal_container.cal_skin_insect .cal_header .cal_scale_selector a.cal_scale_option {
	background: #4b4c50;
	background-image: -webkit-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: -moz-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: -o-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: -ms-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	color: #ddd !important;
	border-color: #4b4c50;
}
.cal_container.cal_skin_insect .cal_header .cal_scale_selector a.cal_scale_option.cal_scale_option_selected, .cal_container.cal_skin_insect .cal_header .cal_scale_selector a.cal_scale_option:active {
	background: #5d6064;
	background-image: -webkit-linear-gradient(top, #4b4c50 0%, #5d6064 100%);
	background-image: -moz-linear-gradient(top, #4b4c50 0%, #5d6064 100%);
	background-image: -o-linear-gradient(top, #4b4c50 0%, #5d6064 100%);
	background-image: -ms-linear-gradient(top, #4b4c50 0%, #5d6064 100%);
	background-image: linear-gradient(top, #4b4c50 0%, #5d6064 100%);
}

.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_header h3.cal_event_title {
	color: #ffffff !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3) !important;
	
}
.cal_container.cal_skin_insect .cal_events .cal_event {
	background: #dfdfdf;
	border: 1px solid #4b4c50;
}
.cal_container.cal_skin_insect .cal_events .cal_event:hover {
	background: #fff;
}
.cal_container.cal_skin_insect .cal_events .cal_event.cal_event_visible {
	border: 1px solid #4b4c50;
	background: #4b4c50;
}
.cal_container.cal_skin_insect .cal_events .cal_event.cal_event_visible:hover {
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_day {
	background: #56575a;
	background-image: -webkit-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: -moz-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: -o-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: -ms-linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	background-image: linear-gradient(bottom, #4b4c50 0%, #5d6064 100%);
	border-color: #213840;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3) !important;
	color: #fff;
}
.cal_container.cal_skin_insect .cal_events .cal_event.cal_event_visible .cal_event_day {
	border-bottom: none;
	border-radius: 0;
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_header {
	background: #d85102;
	background-image: -webkit-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: -moz-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: -o-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: -ms-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	color: #d7d1cb;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_header:hover {
	background: #d85102;
	background-image: -webkit-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: -moz-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: -o-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: -ms-linear-gradient(bottom, #d85102 0%, #ff970b 100%);
	background-image: linear-gradient(bottom, #d85102 0%, #ff970b 100%);
}
.cal_container.cal_skin_insect .cal_events .cal_event.cal_event_visible .cal_event_right .cal_event_header {
	-webkit-box-shadow: inset 0 -1px 0 #213840;
	box-shadow: inset 0 -1px 0 #213840;
}

.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_date {
	background: url(../images/date_white.png) no-repeat 0 2px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_location {
	background: url(../images/location_white.png) no-repeat 1px 1px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal a.cal_event_twitter {
	background: url(../images/twitter_white.png) no-repeat;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal a.cal_event_facebook {
	background: url(../images/facebook_white.png) no-repeat;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_date, .cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_location {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal .cal_event_location a {
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
.cal_container.cal_skin_insect .cal_events .cal_event .cal_event_right .cal_event_reveal p.cal_event_description {
	color: #aaacad !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}